<nav class="contents pull-right well" id="contenido" role="doc-toc">
<p class="topic-title"><a class="reference internal" href="#top">Contenido</a></p>
<ul class="simple">
<li><p><a class="reference internal" href="#leadership-team" id="toc-entry-1">Leadership Team</a></p></li>
<li><p><a class="reference internal" href="#code-of-conduct" id="toc-entry-2">Code of Conduct</a></p></li>
<li><p><a class="reference internal" href="#partnering-institutions" id="toc-entry-3">Partnering Institutions</a></p></li>
</ul>
</nav>
<p>We invite you to participate in Spec-S5 development!
The mailing list is <a class="reference external" href="mailto:spec5-general&#64;desi.lbl.gov">spec5-general&#64;desi.lbl.gov</a>
Please feel free to contact anyone on our leadership team.</p>
<p><a class="reference external" href="https://join.slack.com/t/spec-s5/shared_invite/zt-2yaow19ts-cPtzRvVAy2hCJU9j19V1YA">Please join our slack channel by clicking on this link</a></p>
<section id="leadership-team">
<h1><a class="toc-backref" href="#toc-entry-1" role="doc-backlink">Leadership Team</a></h1>
<p>David Schlegel &lt;<a class="reference external" href="mailto:DJSchlegel&#64;lbl.gov">DJSchlegel&#64;lbl.gov</a>&gt;, Claire Poppett &lt;<a class="reference external" href="mailto:clpoppett&#64;lbl.gov">clpoppett&#64;lbl.gov</a>&gt;, Klaus Honscheid &lt;<a class="reference external" href="mailto:kh&#64;physics.osu.edu">kh&#64;physics.osu.edu</a>&gt;, Arjun Dey &lt;<a class="reference external" href="mailto:arjun.dey&#64;noirlab.edu">arjun.dey&#64;noirlab.edu</a>&gt;, Parker Fagrelius &lt;<a class="reference external" href="mailto:parker.fagrelius&#64;noirlab.edu">parker.fagrelius&#64;noirlab.edu</a>&gt;, Michael Levi &lt;<a class="reference external" href="mailto:melevi&#64;lbl.gov">melevi&#64;lbl.gov</a>&gt;</p>
</section>
<section id="code-of-conduct">
<h1><a class="toc-backref" href="#toc-entry-2" role="doc-backlink">Code of Conduct</a></h1>
<p><a class="reference external" href="https://docs.google.com/document/d/13xAm2P2jont-7gYBCaH2ra73EmKX2ssZ/edit?usp=drive_link&amp;ouid=103995188625312094513&amp;rtpof=true&amp;sd=true">Spec-S5 Code of Conduct</a></p>
</section>
<section id="partnering-institutions">
<h1><a class="toc-backref" href="#toc-entry-3" role="doc-backlink">Partnering Institutions</a></h1>
<img alt="UC Berkeley Logo" src="/files/UCBerkeley.png" style="height: 70px;" />
<img alt="Berkeley Lab Logo" src="/files/Berkeley_Lab_Logo_Small.png" style="height: 80px;" />
<img alt="Department of Energy Logo" src="/files/doeOOS.jpg" style="height: 40px;" />
<img alt="Ohio State Logo" src="/files/OhioState.png" style="width: 80px; height: 65px;" />
<img alt="NERSC Logo" src="/files/nersc-logo.png" style="height: 40px;" />
<img alt="SSL Logo" src="/files/SSL.png" style="height: 70px;" />
<img alt="NOIRLab Logo" src="/files/nsf-noirlab.jpg" style="height: 80px;" />
<img alt="AURA Logo" src="/files/AURAlogo.jpg" style="height: 40px;" />
</section>
